<div>
  <app-auth-logo class="mb-32"></app-auth-logo>
  <div app-header-h3>
    Załóż konto i zarządzaj wszystkimi swoimi przesyłkami z jednego miejsca.
  </div>
</div>

<div>
  <button app-button-solid color="secondary" class="mb-24" [routerLink]="routerLink.signIn">
    Zaloguj się
  </button>

  <button app-button-solid [routerLink]="routerLink.signUp">
    Zarejestruj się
  </button>
</div>
